/*******************************************************************
*
*       Simulated Maximum Likelihood estimation of the
*       stochastic volatiliy model
*       version 1.2
*       February, 1996
*
*       Jon Danielsson (c)
*       Department of Economics
*       University of Iceland
*       101 Reykjavik
*       Iceland
*       e-mail: jond@hag.hi.is
*       ftp  hag.hi.is  
*       WWW  http://www.hag.hi.is/~jond
*       
*       please cite in published work and inform the author.
*
******************************************************************/


#include <iostream.h>
#include <stdlib.h>
#include <stdio.h>
#include "common.h"
#define err(x) error(__LINE__,__FILE__,x)
void error(int line, char* file, char* text);



#ifdef NAG_RAND
extern "C" int g05cbf(...);
extern "C" int g05fdf(...);
#endif
#ifdef RANLIB
#include "ranlib.h"
#endif

class normal {
public:
	long idum; 
	void init(int );
	int operator()(double *,int n) ;
};
